package cn.newfeifan.mall.module.distri.tools;

import java.time.LocalDate;
import java.time.LocalDateTime;

public class LocalDateTimeTool {
    public static LocalDateTime startTime(LocalDate date){
        return date.atStartOfDay();
    }

    public static LocalDateTime endTime(LocalDate date){
        LocalDateTime startTime = date.atStartOfDay();
        return startTime.plusHours(24);
    }
}
